html, body {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	font-family: 'PT Sans', sans-serif;
}
/* Custom containers */
.container-background{
	background: url(/img/wave-bg.jpg) no-repeat;
	margin: 0 auto;
  width: 1207px;
  min-height: 882px;
}

.container-narrow {
  margin: 0 auto;
  max-width: 960px;
}

.topspace {
	margin-top: 15px;
}

.subbie a img{
	height: 40%;
}

.subbie{
	height: 180px;
}

.masthead h1 {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	background: url(/img/simple-answering-services-logo-l.png) no-repeat;
	width: 250px;
	height: 100px;
}
.modal.large{
    width: 780px;
    margin-left: -390px; /* - width/2 */
}
.phone_number {
	border: solid 1px white;
	-webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  background-color: white;
  width: 135px;
  margin-left: 350px;
  margin-top: 12px;
  position: absolute;
  padding: 10px 15px;
  font-size: 15px;
  color: #cb1c23;
  font-weight: 700;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}

.icon-phone{
	background: url(/img/phone-icon.png) no-repeat;
	height: 21px;
	width: 23px;
	margin-right: 10px;
}

.mobilenav{
	display: none;
}

.mynav{
	margin-top: 12px;
	background-color:rgba(255,255,255,0.5);
	-webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  line-height: 30px;
  border: solid 1px rgba(255,255,255,0.5);
  font-size: 15px;
}

.mynav > li > a{
	line-height: 23px;
	-webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
.mynav .dropdown .caret {
	margin-top: 10px;
}

.wide-box{
	background: url(/img/wide-box-bg.png) no-repeat;
	width: 975px;
	height: 124px;
	padding-top: 25px;
	margin-bottom: 15px;
}

.standard h2, .premium h2{
	display: inline;
	float: right;
	margin-right: 35px;
	font: 33px/40px 'BebasRegular', Arial, sans-serif;
	padding-top: 7px;
}
.premium h4{
	color: #5f5f5f;
	display: inline;
	float: right;
	margin-right: 28px;
	margin-top: -11px;
	font: 18px/24px 'BebasRegular', Arial, sans-serif;	
}
.premium h4.setup{
	margin-right: 95px;
}
.standard .btn, .premium .btn{
	float: right;
	margin-right: 70px;
	line-height: 40px;
	font: 40px/48px 'BebasRegular', Arial, sans-serif;
	letter-spacing: 0;
	
}
.greenish{
	color: #1d526f;
}
.three-cols{
	background: url(/img/three-cols-bg.png) no-repeat;
	width: 975px;
	height: 294px;
}
.three-cols .span4{
	margin-top: 40px;
	text-align: center;
	font-size: 14px;
	font-weight: 400;
	color: #2c2c2c;
}
.three-cols .span4 img{
	margin-bottom: 20px;
}
.three-cols .span4 h2{
	font-size: 23px;
	color: #2c2c2c;
	font-weight: 400;
}

.lady-front {
	letter-spacing: 0;
	color: #14557c;
	text-align: center;
	margin-left: -15px;
	position: absolute;
	float: left;
}
.hero-text{
	float: right;
	width: 650px;
	font-size: 14px;
	text-align: left;
}
.hero-text h1{
	font-size: 24px;
	font-family: "Pt Sans";
	font-weight: normal;
}

.footer h1 {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	background: url(/img/simple-logo.png) no-repeat;
	width: 119px;
	height: 28px;
	margin-left: 35px;
}
.redish{
	color: #d82c32;
}
.footer .social{
	text-align: right;
}
.icon-facebook{
	background: url(/img/sm-icons.png) no-repeat;
	width: 30px;
	height: 30px;
}
.icon-twitter{
	background: url(/img/sm-icons.png) no-repeat;
	background-position: -30px 0;
	width: 30px;
	height: 28px;
}
.icon-linkedin{
	background: url(/img/sm-icons.png) no-repeat;
	background-position: -60px 0;
	width: 25px;
	height: 28px;
}
.subpage, .long_subpage{
	
	width: 942px;
	padding: 10px;
	font-size: 15px;
	float: left;
	min-height: 594px;
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	margin-left: 5px;
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	-webkit-border-top-left-radius: 10px;
  	-moz-border-top-left-radius: 10px;
  	border-top-left-radius: 10px;
  	-webkit-border-bottom-left-radius: 10px;
  	-moz-border-bottom-left-radius: 10px;
  	border-bottom-left-radius: 10px;
  	-webkit-border-bottom-right-radius: 10px;
  	-moz-border-bottom-right-radius: 10px;
  	border-bottom-right-radius: 10px;
  	background-color: white;
}

.subnav {
	margin-top: 50px;
	background-color: white;
}
.subpage h1, .long_subpage h1{
	font: 22px/26px 'BebasRegular', Arial, sans-serif;
	letter-spacing: 0;
	color: #14557c;
	border-bottom: solid 1px #14557c;
}
.subpage h2{
	font: 18px/22px 'BebasRegular', Arial, sans-serif;
	letter-spacing: 0;
	color: #14557c;
	border-bottom: solid 1px #14557c;
}
.subpage h3, .long_subpage h3{
	font: 18px/22px 'BebasRegular', Arial, sans-serif;
	letter-spacing: 0;
	color: #14557c;
	margin-top: 0;
}
.subpage h4, .long_subpage h4{
	font: 14px/16px 'BebasRegular', Arial, sans-serif;
	letter-spacing: 0;
	color: #14557c;
	margin-top: 0;
}

.nav-tabs.nav-stacked.subnav > li > a:hover, .nav-tabs.nav-stacked.subnav > li.active > a {
	background-color: #c81c23;
	border-color: #c81c23;
	color: white;
}
.address{
	text-align: right;
	
} 

#contact-form legend{
	border: none;
}
.phone-number{
	font-size: 20px;
}

.reporting-box{
	background: url(/img/reporting-box-bg.png) no-repeat;
	width: 321px;
	height: 185px;
	float: left;
	margin-right: 10px;
	margin-top: 10px;
}
.reporting-box h1{
	border: none;
	text-align: right;
	padding-top: 10px;
	padding-right: 15px;
	
}
.reporting-box div img{
	margin-left: 15px;
	float: left;
}
.reporting-box div p{
	float: right;
	width: 200px;
	margin-right: 15px;
	margin-top: 15px;
}
.reporting-box .graph{
	margin-top: 25px;	
}
.reporting-box .dollar, .reporting-box .calls, .reporting-box .spner{
	margin-top: 10px;	
}
.sub_pricing_links, .sub_reporting_links, .sub_product_links{
	display: none;
}
.subnav .caret{
	margin-top: 10px;
	float: right;
}
.subnav .sub_pricing_links a, .subnav .sub_reporting_links a, .subnav .sub_product_links a{
	padding-left: 40px;
}
.pricing-table {
	font-size: 14px;
	text-align: center;
}
.pricing-table th, .pricing-table td{

}
.tiny{
	font-size: 11px;;
}
.blue{
	color: #144967;
}
.setup_fee{
	position: relative;
	top: -40px;
	margin-right: -95px;
}
.tar{
	text-align: right;
}
td.tar{
	text-align: right;
}
.tac{
	text-align: center;
}
td.tac{
	text-align: center;
}
.darkredish{
	color: #791216;
}
.new-label{
	float: left;
	margin-left: 40px;
}
.subtext-call-recording{
	position: absolute;
	font-size: 11px;
}
.int-pricing-table{
	font-size: 14px;
	padding: 5px;
	width: 60%;
}
.int-pricing-table tr td{
	padding: 5px;
}


.faq-row{
	margin-left: 0px;
}

.faq-row h2{
	font: 18px/20px 'PT Sans', Arial, sans-serif;
	color: #114666;
	border: none;
}

.blog h1{
	font: 28px "PT Sans",Arial,sans-serif;
	border-bottom: none;
	font-weight: bold;
	padding-bottom: 15px;
}

.blog h2{
	font: 20px "BebasRegular",Arial,sans-serif;
}

.blog img.blog-image {
	width: 250px;
	float: left;
	padding-right: 25px;
}

.blog img.odd {
	float: right;
}

.blog .blog_entry_wrap {
	padding:10px;
	padding-bottom: 25px;
}

.blog-normal-img {
	width: 600px;
	padding-bottom: 25px;
}

.addthis_sharing_toolbox {
	padding-bottom: 10px;
	clear: both;
}


.signup-subpage{
	background: url(/img/signup-bg.png) no-repeat;
	width: 934px;
	min-height: 594px;
	padding: 10px;
	font-size: 15px;
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	margin-left: 5px;
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	-webkit-border-top-left-radius: 10px;
  	-moz-border-top-left-radius: 10px;
  	border-top-left-radius: 10px;
  	-webkit-border-bottom-left-radius: 10px;
  	-moz-border-bottom-left-radius: 10px;
  	border-bottom-left-radius: 10px;
  	-webkit-border-bottom-right-radius: 10px;
  	-moz-border-bottom-right-radius: 10px;
  	border-bottom-right-radius: 10px;
  	background-color: white;
}

.signup-subpage-standard{
	background: url(/img/signup-bg-standard.png) no-repeat;
	width: 934px;
	height: 604px;
	padding: 10px;
	font-size: 15px;
	margin-left: 5px;
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	-webkit-border-top-left-radius: 10px;
  	-moz-border-top-left-radius: 10px;
  	border-top-left-radius: 10px;
  	-webkit-border-bottom-left-radius: 10px;
  	-moz-border-bottom-left-radius: 10px;
  	border-bottom-left-radius: 10px;
  	-webkit-border-bottom-right-radius: 10px;
  	-moz-border-bottom-right-radius: 10px;
  	border-bottom-right-radius: 10px;
}
.signup_nav{
	height: 57px;
	position: relative;
}
.signup_nav div{
	display: inline;
	position: relative;
	width: 100%;
	height: 100%;
	font: 22px/24px 'BebasRegular', Arial, sans-serif;
}
.signup_nav div a{
	position: relative;
	top: 22px;
	padding-left: 20px;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 2px;
	margin-left: 45px;
	color: white;
	-webkit-border-top-left-radius: 10px;
  	-moz-border-top-left-radius: 10px;
  	border-top-left-radius: 10px;
  	-webkit-border-top-right-radius: 10px;
  	-moz-border-top-right-radius: 10px;
  	border-top-right-radius: 10px;
  	background-color: #174759;
}
.signup_nav div a:hover{
	text-decoration: none;
}

div.signup_active a{
	background-color: #dcdcdc;
	color: #114666;
}

.signup_class{
	display: block;
	margin-left: 25px;
	padding-top: 20px;
	margin-right: 25px;
}



.signup-subpage h2, .signup-subpage-standard h2{
	font: 22px/24px 'BebasRegular', Arial, sans-serif;
	color: #114666;
}

.signup-subpage h3, .signup-subpage-standard h3{
	font: 18px/20px 'BebasRegular', Arial, sans-serif;
	color: #114666;
}

.signup_class .option {
	
	display: block;
}
.option_text {
	
}

.signup_class .option input[type="radio"]{
	
	margin-left: 30px;
}

.details input[type="radio"], .details input[type="checkbox"]{
	margin-top: -2px;
	margin-right: 10px;
}	

.option.row {
	margin-left: 20px;
}

form.ajax-form {
	margin:0;
}

td.heading-row {
	padding-top: 30px;
}

.green-box{
	background-color: #DFF0D8;
    border-color: #D6E9C6;
    color: #468847;
    padding: 10px;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
}

.blue-box{
	background-color: #D9EDF7;
    border-color: #BCE8F1;
    color: #3A87AD;
    padding: 10px;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
    min-height: 40px;
}

.my-well{
	background-color: #F5F5F5;
    border: 1px solid #E3E3E3;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
    margin-bottom: 10px;
    min-height: 20px;
    padding: 10px;
}

td.bit_of_space{
	padding-top: 25px;
	padding-bottom: 25px;
}

.cis h4{
	color: #14557C;
}

.subtext2 {
    color: #666666;
    font-size: 10px;
}
.img_in_text {
	padding: 15px;
}

.faq-row{
	margin-left: 0px;
}

.faq-row h2{
	font: 18px/20px 'PT Sans', Arial, sans-serif;
	color: #114666;
	border: none;
}

.signuplinks a{
	margin-top: 15px;
}

.brand-box {
	background-color: white;
  border: 0px solid #E3E3E3;
  border-radius: 45px 0px 50px 50px;
  -moz-box-shadow: 0px 0px 1px #555555;
  -webkit-box-shadow: 0px 0px 1px #555555;
  box-shadow: 0px 0px 1px #555555;
  margin-bottom: 10px;
  min-height: 20px;
  padding: 20px;
  padding-bottom: 10px;
}

.content-box {
	background-color: white;
  border: 0px solid #E3E3E3;
  -moz-box-shadow: 0px 0px 1px #555555;
  -webkit-box-shadow: 0px 0px 1px #555555;
  box-shadow: 0px 0px 1px #555555;
  margin-bottom: 10px;
  min-height: 20px;
  padding: 20px;
  padding-bottom: 10px;	
}

.brand-box.opaq.topspace {
	height: 440px;
}

.opaq{
	opacity: 0.95;
}

.brand-box img{
	opacity: 1;
}

.brand-box p{
	color: black;
}

.frontpage {
	letter-spacing: 0;
	color: black;
	text-align: center;
}
.brand-box h2{
	font: 18px 'PT Sans', Arial, sans-serif;
	font-weight: normal;
}

.brand-box h3{
	font: 17px 'PT Sans', Arial, sans-serif;
	color: red;
}

.sub-brand-box{
	letter-spacing: 0;
	color: black;
	text-align: center;
}

.price-line {
	width: 100%;
	text-align: left;
	margin-top: 15px;
	margin-bottom: 15px;
	font-size: 18px;
}
.price-line .detail {
	font-size: 10px;
	text-transform: uppercase;
}
.price-line .monthly {
	float: right;	
	font-family: "BebasRegular";
	font-size: 20px;
}


.primary-heading{
	font-size: 30px;
	color: #a0a0a0;
	font-style:	italic;
	text-align: center;
	font-weight: normal;
}

.subheading{
	font-size: 20px;
	font-family: "PT Sans";
	font-weight: normal;
	padding-top: 20px;
	padding-bottom: 0px;

}

.pricing-grid {
	margin-bottom: 20px;
}
.pricing-grid h1 {
	font-size: 22px;
	font-family: "PT Sans";
	text-align: left;
	font-style: normal;
}

.pricing-grid span{
	display: block;
}

.pricing-grid .name{
	font-weight: bold;
}

.green-highlight {
	color: #6aaa0f;
} 

.orange-highlight {
	color: #da590a;
}
.purple-highlight {
	color: #b642e4;
}


/* Large desktop */
@media (min-width: 1209px) {

}

/* medium desktop, landscape ipad */
@media (min-width: 1001px) and (max-width: 1209px) {
	.container-background{
		max-width: 1000px;
		margin: 0 auto;
	}

	.three-cols {
		
	}

	.wide-box {
		background: none;
		background-color:rgba(255,255,255,0.7);
		-webkit-border-radius: 20px;
	  -moz-border-radius: 20px;
	  -webkit-border-top-right-radius: 0px;
	  -moz--border-top-right-radius: 0px;
	  border-radius: 20px 0px 20px 20px;
	  line-height: 30px;
	  border: solid 1px rgba(255,255,255,0.5);
	  width: auto;
	}
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 1000px) {
	.container-background{
		max-width: 768px;
		margin: 0 auto;
		min-height: 660px;
		width: auto;
	}

	.phone_number {
		margin-left: 220px;
	}

	.wide-box {
		background: none;
		background-color:rgba(255,255,255,0.7);
		-webkit-border-radius: 20px;
	  -moz-border-radius: 20px;
	  -webkit-border-top-right-radius: 0px;
	  -moz--border-top-right-radius: 0px;
	  border-radius: 20px 0px 20px 20px;
	  line-height: 30px;
	  border: solid 1px rgba(255,255,255,0.5);
	  width: auto;
	  padding-top: 5px;
	  margin-bottom: 5px;
	  height: 100px;
	}
	.wide-box.standard{
		padding-top: 10px;
		padding-bottom: 2px;
	}

	.wide-box.premium{
		padding-top: 10px;
		padding-bottom: 10px;
	}

	.standard .btn, .premium .btn {
		margin-right: 10px;
		padding-top: 10px;
		margin-top: 15px;
	}

	.standard h2, .premium h2 {
		font-size: 28px;
		padding-top: 15px;
	}

	.premium h4.setup {
		font-size: 14px;
		margin-right: 220px;
		width: 80px;
	}
	.premium h4 {
		font-size: 15px;
		margin-right: 220px;

	}

	.three-cols {
		background: none;
		background-color:rgba(255,255,255,0.8);
		-webkit-border-radius: 20px;
	  -moz-border-radius: 20px;
	  -webkit-border-top-right-radius: 0px;
	  -moz--border-top-right-radius: 0px;
	  border-radius: 20px 0px 20px 20px;
	  line-height: 30px;
	  border: solid 1px rgba(255,255,255,0.5);
	  width: auto;
	}

	.subpage{
		width: auto;
	}

	.brand-box{
		padding: 20px 10px 10px;
	}

	.lady-front{
		width: 200px;
		margin-left: -10px;
		top: 271px;
	}
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	.container-background{
		max-width: 767px;
		margin: 0 auto;
		min-height: 660px;
		width: auto;
	}

	
	.mynav {
		display: none;
	}

	.mobilenav{
		display: block;
	}

	.phone_number {
		float: right;
		margin-left: 0px;
		margin-right: 10px;
		position: relative;
		font-size: 13px;
		padding: 5px 5px;
	}
	.mynav.pull-right{
		float: none;
	}


	.wide-box {
		background: none;
		background-color:rgba(255,255,255,0.7);
		-webkit-border-radius: 20px;
	  -moz-border-radius: 20px;
	  -webkit-border-top-right-radius: 0px;
	  -moz--border-top-right-radius: 0px;
	  border-radius: 20px 0px 20px 20px;
	  line-height: 30px;
	  border: solid 1px rgba(255,255,255,0.5);
	  width: auto;
	  padding-top: 5px;
	  margin-bottom: 5px;
	  height: 60px;
	}
	.wide-box.standard{
		padding-top: 10px;
		padding-bottom: 2px;
	}

	.wide-box.premium{
		padding-top: 10px;
		padding-bottom: 10px;
	}

	.standard .btn, .premium .btn {
		margin-right: 20px;
		margin-top: 0px;
		padding: 5px;
		font-size: 20px;
		line-height: 40px;
	}

	.standard h2, .premium h2 {
		font-size: 11px;
		top: 8px;
		float: none;
		margin-left: 5px;
		font-weight: 300;
		position: relative;
		margin-bottom: 0px;
	}
	h4.setup {
		font-size: 11px;
		margin-top: 0px;
		margin-left: 150px;
		font-family: "BebasRegular";
		font-weight: normal;
	}


	.three-cols {
		background: none;
		background-color:rgba(255,255,255,0.8);
		-webkit-border-radius: 20px;
	  -moz-border-radius: 20px;
	  -webkit-border-top-right-radius: 0px;
	  -moz--border-top-right-radius: 0px;
	  border-radius: 20px 0px 20px 20px;
	  line-height: 30px;
	  border: solid 1px rgba(255,255,255,0.5);
	  width: auto;
	}

	.navbar, .masthead, .container-narrow. .container-background, .subpage{
		width: auto;
		max-width: auto;
	}

	.masthead h1{

	}


	.mobile-box{
		background-color:rgba(255,255,255,0.8);
		-webkit-border-radius: 20px;
	  -moz-border-radius: 20px;
	  -webkit-border-top-right-radius: 0px;
	  -moz--border-top-right-radius: 0px;
	  border-radius: 20px 0px 20px 20px;
	  line-height: 15px;
	  border: solid 1px rgba(255,255,255,0.5);
	  width: auto;
	  font-size: 14px;
	  margin-bottom: 10px;
	  padding: 5px;
	}

	.mobile-box h2{
		font-size: 18px;
		line-height: 20px;
	}
	.mobile-box img {
		padding-right: 5px;
	}


	.brand-box{
		padding: 20px 10px 10px;
		height: 100px;
	}

	.brand-box.opaq.topspace{
		height: 100px;
	}
	.frontpage {
		text-align: left;
		
	}

	.hero-text {
		width: auto;
		float: none;
		height: auto;
		display: inline;
	}

	.mobile-more-info {
		float: right;
		margin-right: 10px;
		margin-top: -10px;
	}

	.pricing-grid, .pricing-grid h1 {
		text-align: center;
	}

	.subpage, .long_subpage {
		width: auto;
		min-height: auto;
		float: none;
		margin: 0;
		padding: 0;
		padding: 5px;
	}

}

/* Landscape phones and down */
@media (max-width: 480px) {
	.container-background{
		max-width: 480px;
		margin: 0 auto;
		min-height: 660px;
		width: auto;
	}

	.mynav {
		display: none;
	}

	.mobilenav{
		display: block;
	}

	.phone_number {
		float: right;
		margin-left: 0px;
		margin-right: 10px;
		position: relative;
		font-size: 13px;
		padding: 5px 5px;
	}
	.mynav.pull-right{
		float: none;
	}


	.wide-box {
		background: none;
		background-color:rgba(255,255,255,0.7);
		-webkit-border-radius: 20px;
	  -moz-border-radius: 20px;
	  -webkit-border-top-right-radius: 0px;
	  -moz--border-top-right-radius: 0px;
	  border-radius: 20px 0px 20px 20px;
	  line-height: 30px;
	  border: solid 1px rgba(255,255,255,0.5);
	  width: auto;
	  padding-top: 5px;
	  margin-bottom: 5px;
	  height: 60px;
	}
	.wide-box.standard{
		padding-top: 10px;
		padding-bottom: 2px;
	}

	.wide-box.premium{
		padding-top: 10px;
		padding-bottom: 10px;
	}

	.standard .btn, .premium .btn {
		margin-right: 20px;
		margin-top: 0px;
		padding: 5px;
		font-size: 20px;
		line-height: 40px;
	}

	.standard h2, .premium h2 {
		font-size: 11px;
		top: 8px;
		float: none;
		margin-left: 5px;
		font-weight: 300;
		position: relative;
		margin-bottom: 0px;
	}
	h4.setup {
		font-size: 11px;
		margin-top: 0px;
		margin-left: 150px;
		font-family: "BebasRegular";
		font-weight: normal;
	}


	.three-cols {
		background: none;
		background-color:rgba(255,255,255,0.8);
		-webkit-border-radius: 20px;
	  -moz-border-radius: 20px;
	  -webkit-border-top-right-radius: 0px;
	  -moz--border-top-right-radius: 0px;
	  border-radius: 20px 0px 20px 20px;
	  line-height: 30px;
	  border: solid 1px rgba(255,255,255,0.5);
	  width: auto;
	}

	.navbar, .masthead, .container-narrow, .subpage{
		width: auto;
	}

	.masthead h1{
		background-size: 155px 63px;
		width: 155px;
		height: 63px;
	}


	.mobile-box{
		background-color:rgba(255,255,255,0.8);
		-webkit-border-radius: 20px;
	  -moz-border-radius: 20px;
	  -webkit-border-top-right-radius: 0px;
	  -moz--border-top-right-radius: 0px;
	  border-radius: 20px 0px 20px 20px;
	  line-height: 15px;
	  border: solid 1px rgba(255,255,255,0.5);
	  width: auto;
	  font-size: 14px;
	  margin-bottom: 10px;
	  padding: 5px;
	}

	.mobile-box h2{
		font-size: 18px;
		line-height: 20px;
	}
	.mobile-box img {
		padding-right: 5px;
	}

	.subpage h3.pull-right{
		float: none;
		margin-top: 10px;
	}
	.subpage h3.pull-right.setup_fee{
		float: none;
		top: 0px;
	}
	div.subpage{
		margin-bottom: 20px;
		padding-bottom: 20px;
	}


	.brand-box{
		padding: 20px 10px 10px;
	}

	.brand-box.opaq.topspace{
		height: auto;
	}

	.hero-text {
		width: auto;
	}
}